@media (max-width: 1070px) {
	#directors .grid .item {
		width: 33.33%;
	}
	
	#director .column {
		display: block;
		width: auto;
	}
	
	#director .column.left {
		width: auto;
	}
	
	#director .column.right {
		width: auto;
	}
	
	#director .grid {
		margin-top: 0px;
	}
	
	#director .grid .item {
		width: 25%;
	}
	
	#contact span.location {
		display: block;
	}
}

@media (max-width: 760px) {
	#header .align {
		padding: 20px 10px;
		position: relative;
		min-height: 70px;
	}

	#header img.carnival {
		top: 20px; right: 10px;
		width: 200px;
	}
	
	#header img.menu {
		display: block;
	}
	
	#header ul {
		display: none;
	}
	
	#header ul li {
		display: block;
		font: 500 17px 'Helvetica Neue', 'Arial';
		padding: 0px;
		border-right: 0px;
		line-height: 20px;
	}
	
	#header ul li:nth-of-type(1) {
		padding-left: 0px;
	}
	
	#header ul li:last-of-type {
		border-right: 0px;
	}
	
	#directors .grid .item {
		width: 50%;
		padding: 10px;
	}
	
	#director .grid .item {
		width: 50%;
	}
}

@media (max-width: 480px) {
	#directors .grid .item {
		width: 100%;
	}
	
	#footer .tasty {
		display: block;
		position: static;
		margin-top: 5px;
	}
	
	#footer .stw {
		display: block;
		float: none;
	}
	
	#about .grid .item {
		width: 100%;
	}
	
	#contact .column.left {
		display: block;
		width: 100%;
	}
	
	#contact .column.right {
		display: block;
		width: 100%;
		padding-left: 0px;
		margin-top: 20px;
	}
	
	#director .title h2 {
		position: static;
		text-align: left;
		margin-top: -10px;
		margin-bottom: 10px;
	}
}